## com.vividsolutions.jts.index.sweepline
Interface SweepLineOverlapAction

public interface SweepLineOverlapAction

An action taken when a `SweepLineIndex` detects that two `SweepLineInterval`s overlap

Version:
  1.7

Method Summary
`void` `overlap(SweepLineInterval s0, SweepLineInterval s1)`

Method Detail

### overlap

    public void overlap(SweepLineInterval s0,
                        SweepLineInterval s1)